"Name"		= "名前";
"Date"		= "投稿日";
"ID"		= "ID";
"Host"		= "ホスト";

"Abone"				= "あぼーん";
"LocalAbone"		= "（ローカルあぼーんされました）";
"SpamLocalAbone"	= "（迷惑レスに設定されました）";
"ShowLocalAbone"	= "レスを表示";

"BE_Solitaire"		= "★";